Subject: COUNTERPARTIES NOT IN THE FINANCIAL TRACKING SYSTEM
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 27 Sep 2001 14:34:08 -0700 (PDT)

I am working on a financial contract audit and could not find any records in the Financial Lotus Notes Tracking system for the following counterparties.  I was able to pull and make copies of the executed agreements from your legal files last week and I am sending them to the file room to be scanned into Livelink and properly filed.
 
Since the Financial tracking system is one of our means of verifying information, would you please populate this information in it?  If any of these counterparties are not active, I will need to know that information also.

Counterparty Name
 
Enron Entity
Contract Date
CP ID No.
Global Contract No.
ECT Strategic Value Corp.
ECT (now ENA)
12/20/96
52121
96004598
Enron Finance Corp
Enron Corp
03/01/92
1315
96006318
Joint Energy Development Investments Limited Partnership
 
ERMS (now ENA)
09/01/93
11284
95000341
Joint Energy Development Investments II Limited Partnership
 
ECT (now ENA)
03/31/98
60568
96031272
Lomax Exploration Company
JEDI
09/21/01
11209
96010012
Louisiana Land and Exploration Company (The)
 
ERMS (now ENA)
 
09/30/94
 
130
 
96000113
Methanex Corporation
ECT Canada
06/04/98
6214
96019602
Wausau-Mosinee Paper Corporation
ECT (now ENA)
11/10/98
64195
96018552
 
Please call me at 5-4435 if you have any questions.
Thanks,
Georgi

 
 
Georgi Landau
Enron Net Works
(Ph) 713/345-4435
(Fx)  713/646-2495